/* INDEX  -------------------------------------------
 clear
 Main Layout Grid
  fourColumnsEqually
  threeColumnsEqually
 twoColumnsType1
 twoColumnsType2
 twoColumnsType3
 twoColumnsType4
 twoColumnsType5
 twoColumnsType6
 twoColumnsType7
 twoColumnsType8
 twoColumnsType9
 twoColumnsType10
 twoColumnsType11
 twoColumnsType12
 twoColumnsTypePDF
 twoColumnsTypeGeoTrust
 image
 caption
-------------------------------------------------- */

.clear {
	clear: both;
}

/* Main Layout Grid
-------------------------------------------------- */

/* fourColumnsEqually */

div.fourColumnsEqually {
	margin: 28px 0px 14px 11px;
	width: 500px;
}

div.fourColumnsEquallyContinue {
	margin: 28px 0px 5px 11px;
	width: 500px;
}

div.fourColumnsEqually div.leftColumn,
div.fourColumnsEquallyContinue div.leftColumn {
	margin: 0px 6px 0px 0px;
	width: 120px;
	float: left;
}

div.fourColumnsEqually div.rightColumn,
div.fourColumnsEquallyContinue div.rightColumn {
	width: 120px;
	float: left;
}

/* threeColumnsEqually */

div.threeColumnsEqually {
	margin: 28px 0px 14px 10px;
	width: 500px;
}

div.threeColumnsEquallyContinue {
	margin: 28px 0px 5px 10px;
	width: 500px;
}

div.threeColumnsEqually div.leftColumn,
div.threeColumnsEquallyContinue div.leftColumn {
	margin: 0px 10px 0px 0px;
	width: 160px;
	float: left;
}

div.threeColumnsEqually div.rightColumn,
div.threeColumnsEquallyContinue div.rightColumn {
	width: 160px;
	float: right;
}

/* twoColumnsType1
-------------------------------------------------- */

div.twoColumnsType1 {
	margin: 25px 0px 14px 10px;
	width: 510px;
}

div.twoColumnsType1 div.leftColumn {
	width: 120px;
	float: left;
}

div.twoColumnsType1 div.rightColumn {
	width: 390px;
	float: right;
}

/* twoColumnsType2
-------------------------------------------------- */

div.twoColumnsType2 {
	margin: 25px 0px 14px;
	width: 510px;
}

div.twoColumnsType2 div.leftColumn {
	width: 390px;
	float: left;
}

div.twoColumnsType2 div.rightColumn {
	width: 120px;
	float: right;
}

/* twoColumnsType3
-------------------------------------------------- */

div.twoColumnsType3 {
	margin: 25px 0px 14px 10px;
	width: 510px;
}

div.twoColumnsType3 div.leftColumn {
	width: 160px;
	float: left;
}

div.twoColumnsType3 div.rightColumn {
	width: 350px;
	float: right;
}

/* twoColumnsType4
-------------------------------------------------- */

div.twoColumnsType4 {
	margin: 25px 0px 14px;
	width: 510px;
}

div.twoColumnsType4 div.leftColumn {
	width: 350px;
	float: left;
}

div.twoColumnsType4 div.rightColumn {
	width: 160px;
	float: right;
}

/* twoColumnsType5
-------------------------------------------------- */

div.twoColumnsType5 {
	margin: 28px 0px 14px 10px;
	width: 500px;
}

div.twoColumnsType5Continue {
	margin: 28px 0px 5px 10px;
	width: 500px;
}

div.twoColumnsType5 div.leftColumn,
div.twoColumnsType5Continue div.leftColumn {
	width: 240px;
	margin: 0px;
	padding: 0px 5px;
	float: left;
}

div.twoColumnsType5 div.rightColumn,
div.twoColumnsType5Continue div.rightColumn {
	width: 240px;
	margin: 0px;
	padding: 0px 5px;
	float: right;
}

/* twoColumnsType6
-------------------------------------------------- */

div.twoColumnsType6 {
	margin: 28px 0px 14px 10px;
	width: 500px;
	text-align: center;
}

div.twoColumnsType6Continue {
	margin: 28px 0px 5px 10px;
	width: 500px;
	text-align: center;
}

div.twoColumnsType6 div.leftColumn,
div.twoColumnsType6Continue div.leftColumn {
	width: 250px;
	padding: 0px auto;
	/*\*//*/
	revise: MacIE5.0bug;
	padding: 0px;
	/**/
	float: left;
}

div.twoColumnsType6 div.rightColumn,
div.twoColumnsType6Continue div.rightColumn {
	width: 250px;
	padding: 0px auto;
	/*\*//*/
	revise: MacIE5.0bug;
	padding: 0px;
	/**/
	float: right;
}

/* twoColumnsType7
-------------------------------------------------- */

div.twoColumnsType7 {
	margin: 25px 0px 14px 10px;
	width: 510px;
}

div.twoColumnsType7 div.leftColumn {
	width: 200px;
	float: left;
}

div.twoColumnsType7 div.rightColumn {
	width: 310px;
	float: right;
}

/* twoColumnsType8
-------------------------------------------------- */

div.twoColumnsType8 {
	margin: 25px 0px 14px;
	width: 510px;
}

div.twoColumnsType8 div.leftColumn {
	width: 310px;
	float: left;
}

div.twoColumnsType8 div.rightColumn {
	width: 200px;
	float: right;
}

/* twoColumnsType9
-------------------------------------------------- */

div.twoColumnsType9 {
	margin: 25px 0px 14px 10px;
	width: 510px;
}

div.twoColumnsType9 div.leftColumn {
	width: 250px;
	float: left;
}

div.twoColumnsType9 div.rightColumn {
	width: 260px;
	float: right;
}

/* twoColumnsType10
-------------------------------------------------- */

div.twoColumnsType10 {
	margin: 25px 0px 14px;
	width: 510px;
}

div.twoColumnsType10 div.leftColumn {
	width: 260px;
	float: left;
}

div.twoColumnsType10 div.rightColumn {
	width: 250px;
	float: right;
}

/* twoColumnsType11
-------------------------------------------------- */

div.twoColumnsType11 {
	margin: 25px 0px 14px 10px;
	width: 510px;
}

div.twoColumnsType11 div.leftColumn {
	width: 320px;
	float: left;
}

div.twoColumnsType11 div.rightColumn {
	width: 190px;
	float: right;
}

/* twoColumnsType12
-------------------------------------------------- */

div.twoColumnsType12 {
	margin: 25px 0px 14px;
	width: 510px;
}

div.twoColumnsType12 div.leftColumn {
	width: 190px;
	float: left;
}

div.twoColumnsType12 div.rightColumn {
	width: 320px;
	float: right;
}

/* twoColumnsTypePDF
-------------------------------------------------- */

#twoColumnsTypePDF {
	width: 500px;
	_width: 520px;
	_w\idth: 500px;
	padding: 4px 10px 0px;
	margin: 28px 0px 14px;
	background: url(/shared/images/hr_dot_01.gif) 0px 0px repeat-x;
}

#twoColumnsTypePDF div.leftColumn {
	width: 88px;
	float: left;
}

#twoColumnsTypePDF div.rightColumn {
	width: 412px;
	padding: 5px 0px 0px 0px;
	float: right;
}

/* twoColumnsTypeVerisign
-------------------------------------------------- */

/*#twoColumnsTypeVerisign {
	width: 500px;
	_width: 520px;
	_w\idth: 500px;
	padding: 13px 10px 0px;
	margin: 0px 0px 36px;
	background: url(/shared/images/hr_dot_01.gif) 0px 0px repeat-x;
}

#twoColumnsTypeVerisign div.leftColumn {
	width: 93px;
	float: left;
}

#twoColumnsTypeVerisign div.rightColumn {
	width: 407px;
	padding: 5px 0px 0px 0px;
	float: right;
}

#twoColumnsTypeVerisign div.rightColumn p {
	color: #666666;
	margin: 10px 10px 0px;
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
}*/

/* twoColumnsTypeGeoTrust
-------------------------------------------------- */

#twoColumnsTypeGeoTrust {
	width: 510px;
	_width: 520px;
	_w\idth: 510px;
	padding: 8px 0px 0px 10px;
	margin: 0px 0px 36px;
	background: url(/shared/images/hr_dot_01.gif) 0px 0px repeat-x;
}

#twoColumnsTypeGeoTrust div.leftColumn {
	width: 115px;
	float: left;
}

#twoColumnsTypeGeoTrust div.rightColumn {
	width: 395px;
	padding: 5px 0px 0px 0px;
	float: right;
}

#twoColumnsTypeGeoTrust div.rightColumn p {
	color: #666666;
	margin: 10px 5px 0 px;
	font-size: small;
	_font-size: x-small;
	_fo\nt-size: small;
}

/* twoColumnsTypeTable
-------------------------------------------------- */

.twoColumnsTypeTable {
	width: 100%;
}

.twoColumnsTypeTable div.leftColumn {
	width: 50%;
	float: left;
}

.twoColumnsTypeTable div.rightColumn {
	width: 49%;
	float: right;
}

.twoColumnsTypeTable2 {
	width: 100%;
}

.twoColumnsTypeTable2 div.leftColumn {
	width: 30%;
	float: left;
}

.twoColumnsTypeTable2 div.rightColumn {
	width: 69%;
	float: right;
}

/* image
-------------------------------------------------- */

#contentsArea div.twoColumnsType1 .image,
#contentsArea div.twoColumnsType2 .image,
#contentsArea div.twoColumnsType3 .image,
#contentsArea div.twoColumnsType4 .image,
#contentsArea div.twoColumnsType5 .image,
#contentsArea div.twoColumnsType6 .image {
	margin-bottom : 0px;
}

#contentsArea div.threeColumnsEqually .image,
#contentsArea div.fourColumnsEqually .image,
#contentsArea div.threeColumnsEquallyContinue .image,
#contentsArea div.fourColumnsEquallyContinue .image,
#contentsArea div.twoColumnsType5Continue .image,
#contentsArea div.twoColumnsType6Continue .image,
#contentsArea #twoColumnsTypePDF .image,
#contentsArea #twoColumnsTypeVerisign .image,
#contentsArea #twoColumnsTypeGeoTrust .image {
	margin : 0px;
}

/* caption
-------------------------------------------------- */

#contentsArea div.threeColumnsEqually .caption,
#contentsArea div.fourColumnsEqually .caption,
#contentsArea div.threeColumnsEquallyContinue .caption,
#contentsArea div.fourColumnsEquallyContinue .caption,
#contentsArea div.twoColumnsType5Continue .caption,
#contentsArea div.twoColumnsType6Continue .caption {
	margin-top : 0px;
	margin-bottom : 0px;
}

#contentsArea div.twoColumnsType1 .caption,
#contentsArea div.twoColumnsType2 .caption,
#contentsArea div.twoColumnsType3 .caption,
#contentsArea div.twoColumnsType4 .caption,
#contentsArea div.twoColumnsType5 .caption,
#contentsArea div.twoColumnsType6 .caption {
	margin-top : 0px;
	margin-bottom : 0px;
}
